# coding: utf-8

"""
    Kubernetes

    No description provided (generated by Swagger Codegen https://github.com/swagger-api/swagger-codegen)

    OpenAPI spec version: v1.8.5
    
    Generated by: https://github.com/swagger-api/swagger-codegen.git
"""


from __future__ import absolute_import

import os
import sys
import unittest

import kubernetes.client
from kubernetes.client.rest import ApiException
from kubernetes.client.models.v1_pod_security_context import V1PodSecurityContext


class TestV1PodSecurityContext(unittest.TestCase):
    """ V1PodSecurityContext unit test stubs """

    def setUp(self):
        pass

    def tearDown(self):
        pass

    def testV1PodSecurityContext(self):
        """
        Test V1PodSecurityContext
        """
        # FIXME: construct object with mandatory attributes with example values
        #model = kubernetes.client.models.v1_pod_security_context.V1PodSecurityContext()
        pass


if __name__ == '__main__':
    unittest.main()
